/*Ficha Propuestas*/
.node-propuestas-gobierno{float: left; padding: 0 2% 2%; width: 95%;}

/*Columna izda*/
.group_col_izd_propuestas{float: left; padding-bottom: 2em; width: 20%;}

/*Columna dcha*/
.group_col_ctro_propuestas{float: left; padding-left: 2%; padding-bottom:2em; width: 80%;}
.group_col_ctro_propuestas .field-name-field-propuestas-titulo
{
	border-top: 3px solid #D20201;
    color: #000000;
    float: left;
    font-family: Arial;
    font-size: 2.5em;
    font-weight: bold;
    padding-bottom: 1em;
    padding-top: 0.5em;
    width: 100%;
}

.node-propuestas-gobierno .group_col_ctro_propuestas .field-name-body{float:left;width:100%; line-height:1.25em}

.node-propuestas-gobierno .group_col_ctro_propuestas .group_propuestas_ficha {float:left; width:100%;}

.node-propuestas-gobierno .group_col_ctro_propuestas .group_propuestas_ficha h3
{
	border-bottom: 1px solid #A9A8AD;
    border-top: 1px solid #A9A8AD;
    color: #3488AA;
	float:left;
	font-weight: bold;
    margin-bottom: 1em;
	margin-top:1em;
    padding: 0.5em 0;
    text-transform: uppercase;
	width:100%;
}

.node-propuestas-gobierno .group_col_ctro_propuestas .group_propuestas_ficha .field
{
    float: left;
    line-height: 1.25em;
    padding-top: 1em;
    width: 100%;
}

.node-propuestas-gobierno .group_col_ctro_propuestas .group_propuestas_ficha .field .field-label {
    background: url("/sites/all/themes/gob_abierto/images/flecha.png") no-repeat scroll 0 0.3em transparent;
    font-weight: bold;
    padding-left: 1.25%;
    text-transform: uppercase;
}

.node-propuestas-gobierno .group_col_ctro_propuestas .group_propuestas_ficha .field .field-items {
    /*color: #6E6F73;*/
    color:#333;
}

/*PROPUESTAS BUSCADOR*/
#pag-buscador-propuestas div.paginador{float:left; width:100%;}

#main #pag-buscador-propuestas .panel-col-first {
    float: left;
    padding-right: 2%;
    width: 20%;
}
#main  #pag-buscador-propuestas .panel-col{float:left; width:100%; padding-right:0;}


#pag-buscador-propuestas .pane-propuestas{float:left;width:100%;}
#pag-buscador-propuestas .pane-propuestas .pane-content{float:left; width:100%;}
#pag-buscador-propuestas  h2.pane-title{margin-bottom:0;}
#pag-buscador-propuestas .pane-propuestas .view-filters{float:left;width:90%;background-color:#FAFAFB;padding:1em 5%;margin-top:2em;}
#pag-buscador-propuestas .pane-propuestas .view-filters div {float:left;width:100%;}
#pag-buscador-propuestas .pane-propuestas .view-filters select {float:left;width:95%;}
#pag-buscador-propuestas .pane-propuestas .view-filters  .form-item input{width:93.7%;}
#pag-buscador-propuestas .pane-propuestas .view-filters .views-exposed-widget {padding:0.5em 0;}
#pag-buscador-propuestas .pane-propuestas .view-filters .views-exposed-widget label {float:left;width:100%;padding-bottom:0.4em;}
#pag-buscador-propuestas .pane-propuestas .view-filters .views-submit-button {padding-top:0;}
#pag-buscador-propuestas .pane-propuestas .view-filters .views-submit-button input {float:left;margin-top:1em;color:#FFFFFF;background-color: #D25049;border:none;}

#pag-buscador-propuestas .views-row{float:left; padding-bottom: 2em; width:100%;}

#pag-buscador-propuestas .views-row .views-field-field-propuestas-titulo{ 
	border-bottom: 1px solid #CCCCCC;
    float: left;
    font-size: 1.2em;
	margin-bottom:1em;
    padding-bottom: 0.25em;
	padding-top: 2em;
    width: 100%;
}
#pag-buscador-propuestas .views-row .views-field-field-propuestas-titulo .field-content{float:left;width:100%;}
#pag-buscador-propuestas .views-row .views-field-field-propuestas-titulo a
{
	background: url("../images/ico.puntita.roja.vacia.gif") no-repeat scroll 0 0.4em transparent;
    color: #990000;
	float:left;
    font-weight: bold;
    padding-left: 1%;
    text-decoration: none;
	width:99%;
	word-wrap: break-word;
}
#pag-buscador-propuestas .views-row .views-field-field-propuestas-tipo,
#pag-buscador-propuestas .views-row .views-field-created{float:left; width: 100%; padding-left:2%;}

#pag-buscador-propuestas .views-row .views-field .views-label{float:left; font-weight:bold; padding-right:2%; padding-bottom:0.25em;}
#pag-buscador-propuestas .views-row .views-field .field-content {
    float:left;
    /*color: #6E6F73;*/
    color:#333;
    padding-bottom:0.25em;
}
	

/*FIN BUSCADOR PROCEDIMIENTOS*/




/*
###############################################################
###############################################################
DEPARTAMENTO FOMENTO
###############################################################
###############################################################
*/
.estiloimagencabecera .field-name-field-propuestas-imagen img{
    width: 100%;
}










